body {
	background-image: url("images/bg.jpg");
	margin: 0px;
	padding: 0px;
	font-family: arial, verdana;
}

a {
	padding: 0px;
	border: 0px;
	margin: 0px;
	color: #ffffff;
text-decoration: none;
}

.splash {
	padding: 0px;
	border: 0px;
	margin: 0px;
	margin-top: 10%;
	width: 1024px;
	height: 376px;
	background-image: url("images/splash.jpg");

}

.menuName {
border: 0px;
background-color: #c3bda6;
}

.splash:hover {
background-image: url("images/splash_roll.jpg");

}

.container {
	max-width: 1024px;
}

.content {
float: left;
width: 1024px;
background-color: #b2ad8f;
}

.sidebar {
float: left;
width: 267px;
}

.text {
width: 753px;
float: right;
text-align: left;
}

.left {
	height: 192px;
	float: left;
	width: 268px;
	padding: 0px;
	border: 0px;
	margin: 0px;
}

.logo {
	float: left;
}

.right {
	height: 192px;
	float: right;
	width: 756px;
	padding: 0px;
	border: 0px;
	margin: 0px;
}

.top {
	float: right;
	border: 0px;
}

.spacer {
	height: 36px;
	float: right;
	border: 0px;
	border-left: 1px;
	border-style: solid;
	border-color: #787846;
	position: relative;
	z-index: -1;
	left: -5px;

}

.menubutton, .menubuttonactive {
	height: 33px;
	width: 124px;
	border-left: 0px;
	border-top: 1px;
	border-bottom: 2px;
	border-right: 2px;
	border-style: solid;
	border-color: #787846;
	float: left;
	margin: 0px;
	padding: 0px;
}

.menubutton:hover {
	background-position: 0 -33px;
}

#aboutus {
	background-image: url("images/aboutus_std.jpg");
}

#contactus {
	background-image: url("images/contactus_std.jpg");
}
#order {
	background-image: url("images/order_std.jpg");
}
#product {
	background-image: url("images/productrange_std.jpg");
}

#order_act {
	background-image: url("images/order_hit.jpg");
}
#aboutus_act {
	background-image: url("images/aboutus_hit.jpg");
}

#contactus_act {
	background-image: url("images/contactus_hit.jpg");
}

#product_act {
	background-image: url("images/productrange_hit.jpg");
}

.bottom {
padding-left: 23px;
padding-top: 20px;
text-align: left;
color: #ffffff;
font-family: verdana;
font-size: 0.8em;
width: 660px;
}

.circle {
width: 120px;
float: right;
text-align:right;
color: #868559;
font-size: 10px;
}

.circlelink {
color: #868559;
}

.nolink {
padding: 0px;
border: 0px;
margin: 0px;
}

.order_item {
	border: 1px;
	border-style: solid;
	border-color: #d6d1c1;
	background-color: #c3bda6;
	margin: 5px;
	padding: 10px;
}

.order_head {
	background-color: #30331c;
	color: #ffffff;
	font-size: 1em;
	font-family: Arial;
	border: 1px;
	border-style: solid;
	border-color: #30331c;
}

